{% load static %}

<ul class="navbar-nav bg-gradient-info sidebar sidebar-dark accordion" id="accordionSidebar">

    <a class="sidebar-brand d-flex align-items-center justify-content-center" href="{% url 'profile:admin_home' %}">
        <div class="sidebar-brand-icon">
            <img src="{% static 'admin/images/logo_only.png' %}" width="100%" height="52" alt="Logo Manage Panel">
        </div>
        <div class="sidebar-brand-text mx-1">
            <img src="{% static 'admin/images/logo_txt_only.png' %}" width="100%" height="22" alt="Logo Manage Panel">
        </div>
    </a>

    <hr class="sidebar-divider my-0">
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:adm_ppdb_index' %}">
            <i class="bi bi-house"></i>
            <span>PPDB Dashboard</span>
        </a>
    </li>
    <hr class="sidebar-divider">
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:adm_ppdb_beranda' %}">
            <i class="bi bi-book-half"></i>
            <span>Beranda</span>
        </a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:adm_ppdb_tahapan' %}">
            <i class="bi bi-bookmark-plus"></i>
            <span>Tahapan PPDB</span>
        </a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:adm_ppdb_jalur' %}">
            <i class="bi bi-arrow-left-square-fill"></i>
            <span>Jalur PPDB</span>
        </a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:adm_ppdb_pengumuman' %}">
            <i class="bi bi-calendar-check"></i>
            <span>Pengumuman</span></a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:adm_ppdb_infografis' %}">
            <i class="bi bi-easel2-fill"></i>
            <span>Infografis</span></a>
    </li>

    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:adm_ppdb_berita' %}">
            <i class="bi bi-newspaper"></i>
            <span>Berita</span></a>
    </li>

    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:adm_ppdb_faq' %}">
            <i class="bi bi-patch-question-fill"></i>
            <span>FAQ</span></a>
    </li>
    
    <li class="nav-item">
        <a class="nav-link" href="{% url 'profile:adm_ppdb_setting' %}">
            <i class="bi bi-star-fill"></i>
            <span>Informasi Web</span></a>
    </li>
    
    <hr class="sidebar-divider d-none d-md-block">

    <div class="text-center d-none d-md-inline">
        <button class="rounded-circle border-0 text-white" id="sidebarToggle">
            <i class="bi bi-layout-sidebar"></i>
        </button>
    </div>

</ul>